# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Apr 17 01:56:48 UTC 2017
pkgname = haskell-crypto-pubkey-types
pkgver = 0.4.3-9
pkgdesc = Generic cryptography Public keys algorithm types
url = http://github.com/vincenthz/hs-crypto-pubkey-types
builddate = 1492394208
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 9370624
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-asn1-encoding
depend = haskell-asn1-types
